@charset "UTF-8";
/*
Theme Name: Extra Brennpunkt
Theme URL: http://www.1024.lu
Description: Child theme for Extra
Author: TenTwentyFour
Author URL: http://www.1024.lu
Template: Extra
Version: 1.1.0
Text Domain: extra-brennpunkt

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/
/*--------------------------------------------------------------
# Extra Card
--------------------------------------------------------------*/
.extra-card {
  margin: 0 0 24px;
  padding: 40px 60px; }
  .extra-card .search-form {
    width: 100%; }
    .extra-card .search-form .et_pb_row {
      width: 100% !important;
      margin: 0; }
      .extra-card .search-form .et_pb_row .fullsize-search-field {
        width: 100%; }

/*--------------------------------------------------------------
# Author Index Page
--------------------------------------------------------------*/
/* Author index */
.author-index-quicklinks {
  margin-top: 20px;
  clear: both;
  display: block;
  font-size: 150%; }
  .author-index-quicklinks ul {
    list-style: none;
    margin: 0; }
  .author-index-quicklinks li {
    float: left;
    position: relative;
    padding: 5px;
    min-height: 36px; }
    .author-index-quicklinks li:hover, .author-index-quicklinks li.active {
      text-decoration: underline; }
  .author-index-quicklinks a {
    display: block;
    text-decoration: none;
    text-transform: none; }

.author-index-quicklinks a.active {
  text-decoration: underline; }

.indexed-block {
  margin-top: 20px; }
  .indexed-block h2 {
    display: table-cell; }
  .indexed-block .article-count,
  .indexed-block .article-count-header {
    display: table-cell;
    text-align: right; }

.indexed-block-header {
  display: table;
  width: 100%;
  margin-bottom: 1em; }

.author-index-listing .indexed-block .single-author {
  display: table;
  width: 100%; }
  .author-index-listing .indexed-block .single-author .author-name {
    width: auto; }
  .author-index-listing .indexed-block .single-author .article-count {
    width: 50px !important; }

/*--------------------------------------------------------------
# Issue Detail Page
--------------------------------------------------------------*/
.issue-intro-container {
  width: 100%; }
  .issue-intro-container .inside-issue-intro {
    display: flex; }
    .issue-intro-container .inside-issue-intro .issue-abstract .issue-number {
      width: 20%;
      float: left; }
    .issue-intro-container .inside-issue-intro .issue-abstract .issue-release {
      width: 50%;
      float: right;
      text-align: right; }
    .issue-intro-container .inside-issue-intro .issue-abstract .issue-title {
      clear: both; }
      .issue-intro-container .inside-issue-intro .issue-abstract .issue-title .entry-title {
        padding-top: 15px;
        margin-bottom: 15px; }
        .issue-intro-container .inside-issue-intro .issue-abstract .issue-title .entry-title .download-block {
          float: right; }
    .issue-intro-container .inside-issue-intro .issue-cover {
      min-width: 40% !important;
      margin-right: 40px; }
      .issue-intro-container .inside-issue-intro .issue-cover .post-thumbnail {
        max-height: 100% !important;
        margin-bottom: 0; }
  .issue-intro-container .entry-footer {
    float: right;
    text-align: right; }
  @media (max-width: 700px) {
    .issue-intro-container .inside-issue-intro {
      flex-flow: wrap; }
      .issue-intro-container .inside-issue-intro .issue-cover {
        margin-right: 0;
        margin-bottom: 15px;
        min-width: 100% !important;
        width: 0px; } }

.issue-article-list {
  width: 100%; }
  .issue-article-list .issue-contents-heading {
    display: flex;
    margin-top: 20px; }
    .issue-article-list .issue-contents-heading .author-column {
      width: 30%; }
    .issue-article-list .issue-contents-heading .title-column {
      width: 70%; }
  .issue-article-list .preview-ttp-article {
    display: flex;
    position: relative;
    padding-top: 8px;
    padding-bottom: 5px;
    border-top: 1px solid #cc442260; }
    .issue-article-list .preview-ttp-article .author-column {
      width: 30%; }
    .issue-article-list .preview-ttp-article .excerpt-column {
      width: 70%; }
      .issue-article-list .preview-ttp-article .excerpt-column .entry-title {
        padding-bottom: 0;
        font-size: 16px; }
    .issue-article-list .preview-ttp-article .download-block {
      position: absolute;
      top: 9px;
      right: 0; }

/*--------------------------------------------------------------
# Slider
--------------------------------------------------------------*/
#slider {
  margin-top: -40px;
  margin-bottom: 40px;
  /* .ms-info {
    background-color: #171717c0;
    color: #fff;
    font-size: 20px;
    padding: 10px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .ms-info.ms-info-empty {
    background-color: transparent;
  } */ }
  @media (max-width: 800px) {
    #slider .master-slider {
      margin: 0 !important; }
      #slider .master-slider .ms-slide-info {
        display: none; }
      #slider .master-slider .ms-nav-prev, #slider .master-slider .ms-nav-next, #slider .master-slider .ms-bullets {
        display: none !important; } }
  #slider .ttp-slick-slider .current-issue {
    height: 375px;
    border-left: 4px solid #ae1023;
    border-right: 4px solid #ae1023;
    border-radius: 3px; }
    #slider .ttp-slick-slider .current-issue .issue-container {
      display: flex;
      width: 65%;
      float: left;
      height: 100%; }
      #slider .ttp-slick-slider .current-issue .issue-container .issue-cover {
        width: 300px;
        height: 100%;
        padding: 40px 0; }
        #slider .ttp-slick-slider .current-issue .issue-container .issue-cover .post-thumbnail {
          position: relative;
          height: 100%;
          width: 100%;
          max-height: 9999px !important; }
          #slider .ttp-slick-slider .current-issue .issue-container .issue-cover .post-thumbnail img {
            object-fit: cover;
            box-shadow: 0px 0px 10px 0px rgba(34, 34, 34, 0.87);
            height: 300px;
            width: auto;
            margin: 0;
            position: absolute;
            top: 50%;
            left: 50%;
            -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%); }
      #slider .ttp-slick-slider .current-issue .issue-container .issue-main {
        width: calc(100% - 300px);
        padding-top: 40px;
        padding-right: 30px; }
        #slider .ttp-slick-slider .current-issue .issue-container .issue-main .entry-summary {
          margin-bottom: 20px; }
    #slider .ttp-slick-slider .current-issue .featured-article {
      width: 35%;
      padding-top: 40px;
      padding-left: 40px;
      padding-right: 40px;
      float: right;
      height: 100%; }
    @media (max-width: 1200px) {
      #slider .ttp-slick-slider .current-issue .issue-container {
        width: 100%; }
      #slider .ttp-slick-slider .current-issue .featured-article {
        display: none; } }
  @media (max-width: 700px) {
    #slider .ttp-slick-slider .current-issue {
      height: auto; }
      #slider .ttp-slick-slider .current-issue .issue-container {
        flex-flow: wrap; }
        #slider .ttp-slick-slider .current-issue .issue-container .issue-cover {
          width: 100%;
          height: 380px; }
        #slider .ttp-slick-slider .current-issue .issue-container .issue-main {
          width: 100%;
          padding-left: 40px;
          padding-right: 40px;
          padding-top: 0;
          padding-bottom: 60px; } }
  #slider .slick-dots {
    margin: 0;
    margin-left: -1.5%;
    bottom: 12px; }
    #slider .slick-dots li {
      width: 12px; }
      #slider .slick-dots li button:before {
        font-size: 25px;
        color: #ff4444;
        opacity: 1; }
      #slider .slick-dots li.slick-active button:before {
        color: black; }

a.ttp-button,
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  background-color: #ae1023;
  border: 0;
  color: #fff;
  font-size: 15px;
  font-weight: 500;
  font-style: normal;
  padding: 10px 30px 11px;
  vertical-align: bottom;
  display: inline-block;
  margin-right: 5px;
  cursor: pointer;
  text-decoration: none; }
  a.ttp-button:hover,
  button:hover,
  input[type="button"]:hover,
  input[type="reset"]:hover,
  input[type="submit"]:hover {
    background-color: #e01313; }
  a.ttp-button:visited,
  button:visited,
  input[type="button"]:visited,
  input[type="reset"]:visited,
  input[type="submit"]:visited {
    color: #fff; }
  a.ttp-button:active, a.ttp-button:focus,
  button:active,
  button:focus,
  input[type="button"]:active,
  input[type="button"]:focus,
  input[type="reset"]:active,
  input[type="reset"]:focus,
  input[type="submit"]:active,
  input[type="submit"]:focus {
    background-color: #db1010; }

/*--------------------------------------------------------------
# Author Index Page
--------------------------------------------------------------*/
/* Author index */
.author-index-quicklinks {
  margin-top: 20px;
  clear: both;
  display: block;
  font-size: 150%; }
  .author-index-quicklinks ul {
    list-style: none;
    margin: 0; }
  .author-index-quicklinks li {
    float: left;
    position: relative;
    padding: 5px;
    min-height: 36px; }
    .author-index-quicklinks li:hover, .author-index-quicklinks li.active {
      text-decoration: underline; }
  .author-index-quicklinks a {
    display: block;
    text-decoration: none;
    text-transform: none; }

.author-index-quicklinks a.active {
  text-decoration: underline; }

.indexed-block {
  margin-top: 20px; }
  .indexed-block h2 {
    display: table-cell; }
  .indexed-block .article-count,
  .indexed-block .article-count-header {
    display: table-cell;
    text-align: right; }

.indexed-block-header {
  display: table;
  width: 100%;
  margin-bottom: 1em; }

.author-index-listing .indexed-block .single-author {
  display: table;
  width: 100%; }
  .author-index-listing .indexed-block .single-author .author-name {
    width: auto; }
  .author-index-listing .indexed-block .single-author .article-count {
    width: 50px !important; }

/*--------------------------------------------------------------
# Archive Results
--------------------------------------------------------------*/
.ttp-article {
  padding-top: 40px;
  padding-left: 60px;
  padding-right: 60px;
  width: 100%; }
  .ttp-article:last-child {
    padding-bottom: 40px; }
  .ttp-article .entry-header {
    position: relative; }
    .ttp-article .entry-header .entry-title {
      max-width: calc(100% - 35px); }
    .ttp-article .entry-header .entry-subtitle {
      font-size: 14px; }
    .ttp-article .entry-header .download-block {
      position: absolute;
      top: 0;
      right: 0; }
    .ttp-article .entry-header .entry-meta {
      margin-bottom: 10px; }
  .ttp-article .entry-body {
    display: flex; }
    .ttp-article .entry-body .entry-summary {
      text-align: justify; }
    .ttp-article .entry-body .entry-thumbnail {
      min-width: 200px;
      margin-left: 40px; }
    @media (max-width: 700px) {
      .ttp-article .entry-body .entry-thumbnail {
        visibility: hidden;
        margin-left: 0;
        min-width: 0px;
        width: 0px; } }

.archive-article-count {
  width: 100%;
  text-align: right;
  font-weight: bold;
  padding-top: 40px;
  padding-right: 60px; }

/*--------------------------------------------------------------
# Sidebar Extension
--------------------------------------------------------------*/
.sidebar-layout {
  width: 100% !important; }

.et_pb_extra_column_sidebar {
  width: 100%;
  max-width: 100%; }

/*--------------------------------------------------------------
# 3rd Party libraries
--------------------------------------------------------------*/
/* Slider */
.ttp-slick-slider {
  visibility: visible; }
  .ttp-slick-slider.slick-initialized {
    visibility: visible; }

.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent; }

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0; }
  .slick-list:focus {
    outline: none; }
  .slick-list.dragging {
    cursor: pointer;
    cursor: hand; }

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto; }
  .slick-track:before, .slick-track:after {
    content: "";
    display: table; }
  .slick-track:after {
    clear: both; }
  .slick-loading .slick-track {
    visibility: hidden; }

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none; }
  [dir="rtl"] .slick-slide {
    float: right; }
  .slick-slide img {
    display: block; }
  .slick-slide.slick-loading img {
    display: none; }
  .slick-slide.dragging img {
    pointer-events: none; }
  .slick-initialized .slick-slide {
    display: block; }
  .slick-loading .slick-slide {
    visibility: hidden; }
  .slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent; }

.slick-arrow.slick-hidden {
  display: none; }

/* Slider */
.slick-loading .slick-list {
  background: #fff url("./ajax-loader.gif") center center no-repeat; }

/* Icons */
@font-face {
  font-family: "slick";
  src: url("./fonts/slick.eot");
  src: url("./fonts/slick.eot?#iefix") format("embedded-opentype"), url("./fonts/slick.woff") format("woff"), url("./fonts/slick.ttf") format("truetype"), url("./fonts/slick.svg#slick") format("svg");
  font-weight: normal;
  font-style: normal; }

/* Arrows */
.slick-prev,
.slick-next {
  position: absolute;
  display: block;
  height: 20px;
  width: 20px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  padding: 0;
  border: none;
  outline: none; }
  .slick-prev:hover, .slick-prev:focus,
  .slick-next:hover,
  .slick-next:focus {
    outline: none;
    background: transparent;
    color: transparent; }
    .slick-prev:hover:before, .slick-prev:focus:before,
    .slick-next:hover:before,
    .slick-next:focus:before {
      opacity: 1; }
  .slick-prev.slick-disabled:before,
  .slick-next.slick-disabled:before {
    opacity: 0.25; }
  .slick-prev:before,
  .slick-next:before {
    font-family: "slick";
    font-size: 20px;
    line-height: 1;
    color: white;
    opacity: 0.75;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; }

.slick-prev {
  left: -25px; }
  [dir="rtl"] .slick-prev {
    left: auto;
    right: -25px; }
  .slick-prev:before {
    content: "←"; }
    [dir="rtl"] .slick-prev:before {
      content: "→"; }

.slick-next {
  right: -25px; }
  [dir="rtl"] .slick-next {
    left: -25px;
    right: auto; }
  .slick-next:before {
    content: "→"; }
    [dir="rtl"] .slick-next:before {
      content: "←"; }

/* Dots */
.slick-dotted.slick-slider {
  margin-bottom: 30px; }

.slick-dots {
  position: absolute;
  bottom: -25px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 100%; }
  .slick-dots li {
    position: relative;
    display: inline-block;
    height: 20px;
    width: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer; }
    .slick-dots li button {
      border: 0;
      background: transparent;
      display: block;
      height: 20px;
      width: 20px;
      outline: none;
      line-height: 0px;
      font-size: 0px;
      color: transparent;
      padding: 5px;
      cursor: pointer; }
      .slick-dots li button:hover, .slick-dots li button:focus {
        outline: none; }
        .slick-dots li button:hover:before, .slick-dots li button:focus:before {
          opacity: 1; }
      .slick-dots li button:before {
        position: absolute;
        top: 0;
        left: 0;
        content: "•";
        width: 20px;
        height: 20px;
        font-family: "slick";
        font-size: 6px;
        line-height: 20px;
        text-align: center;
        color: black;
        opacity: 0.25;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale; }
    .slick-dots li.slick-active button:before {
      color: black;
      opacity: 0.75; }

/*--------------------------------------------------------------
# Video Archive Page
--------------------------------------------------------------*/
.ttp-video-format .video-container {
  width: 100%;
  height: auto; }

.ttp-video-format .video-meta {
  width: 100%;
  height: 100%;
  padding: 40px; }
  .ttp-video-format .video-meta .video-title {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px; }
  .ttp-video-format .video-meta .video-description {
    text-align: justify; }

.ttp-video-format-frontpage {
  display: flex;
  flex-flow: row;
  height: auto;
  position: relative; }
  .ttp-video-format-frontpage .video-container {
    width: 45%;
    height: auto; }
  .ttp-video-format-frontpage .video-meta {
    width: 55%;
    height: 100%;
    padding: 40px; }
    .ttp-video-format-frontpage .video-meta .video-title {
      font-size: 22px;
      font-weight: bold;
      margin-bottom: 10px; }
    .ttp-video-format-frontpage .video-meta .video-description {
      text-align: justify; }

.video {
  position: relative; }
  .video .video-archive-link {
    position: absolute;
    bottom: 25px;
    right: 30px; }

@media (max-width: 1400px) {
  .ttp-video-format-frontpage {
    display: flex;
    flex-flow: row wrap;
    height: auto;
    position: relative; }
    .ttp-video-format-frontpage .video-container {
      width: 100%;
      height: auto; }
    .ttp-video-format-frontpage .video-meta {
      width: 100%;
      height: 100%;
      padding: 40px;
      margin-bottom: 30px; }
      .ttp-video-format-frontpage .video-meta .video-title {
        font-size: 22px;
        font-weight: bold;
        margin-bottom: 10px; }
      .ttp-video-format-frontpage .video-meta .video-description {
        text-align: justify; } }

/*--------------------------------------------------------------
# Video Detail Page
--------------------------------------------------------------*/
.video-detail .post-header {
  padding-top: 40px;
  padding-bottom: 40px; }
  .video-detail .post-header .entry-title {
    padding: 0; }

.video-detail .post-video {
  max-height: none !important; }

.video-detail .post-content {
  margin: 0 !important;
  text-align: justify; }

/*--------------------------------------------------------------
# Post Type Post
--------------------------------------------------------------*/
.frontpage-post {
  display: flex;
  flex-flow: row;
  height: auto;
  position: relative;
  width: 100%; }
  .frontpage-post .post-thumbnail {
    min-width: 45%;
    max-width: 45%;
    margin: 0;
    height: 100%;
    max-height: none !important; }
    .frontpage-post .post-thumbnail img {
      object-fit: cover;
      height: 100% !important; }
  .frontpage-post .post-container {
    height: 100%;
    padding: 40px; }
    .frontpage-post .post-container .entry-title {
      font-size: 22px;
      font-weight: bold; }
    .frontpage-post .post-container .vcard {
      margin-bottom: 10px; }
    .frontpage-post .post-container .entry-summary {
      text-align: justify; }

.interview {
  position: relative; }
  .interview .interview-archive-link {
    position: absolute;
    bottom: 25px;
    right: 30px; }

.post-social {
  width: 100%;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  padding: 15px 60px 0;
  box-sizing: border-box;
  text-align: center; }
  .post-social .social-icons {
    display: inline-block;
    margin: 0 15px 10px; }
    .post-social .social-icons .share-title {
      display: inline-block;
      margin: 0 10px 0 0;
      color: rgba(0, 0, 0, 0.6);
      font-size: 14px;
      font-weight: 600;
      line-height: 30px;
      text-transform: uppercase;
      vertical-align: middle; }
    .post-social .social-icons .et-extra-icon {
      width: 30px;
      height: 30px;
      margin: 5px 5px 5px;
      border-radius: 3px;
      line-height: 30px;
      box-sizing: border-box;
      vertical-align: middle; }

@media (max-width: 600px) {
  .frontpage-post {
    display: flex;
    flex-flow: row wrap;
    height: auto;
    position: relative; }
    .frontpage-post .post-thumbnail {
      max-width: none;
      width: 100%;
      height: auto;
      margin: 0;
      max-height: none !important; }
      .frontpage-post .post-thumbnail img {
        height: 100%;
        object-fit: cover; }
    .frontpage-post .post-container {
      width: 100%;
      height: 100%;
      padding: 40px;
      margin-bottom: 30px; }
      .frontpage-post .post-container .entry-title {
        font-size: 22px;
        font-weight: bold; }
      .frontpage-post .post-container .vcard {
        margin-bottom: 10px; }
      .frontpage-post .post-container .entry-summary {
        text-align: justify; } }

/*--------------------------------------------------------------
# All Posts Blog Page
--------------------------------------------------------------*/
.blog-post {
  display: flex;
  flex-flow: row;
  height: auto;
  position: relative;
  width: 100%; }
  .blog-post .post-thumbnail {
    min-width: 45%;
    max-width: 45%;
    margin: 0;
    max-height: none !important; }
    .blog-post .post-thumbnail img {
      object-fit: cover;
      height: 100% !important; }
  .blog-post .post-container {
    height: 100%;
    padding: 40px; }
    .blog-post .post-container .entry-title {
      font-size: 22px;
      font-weight: bold; }
    .blog-post .post-container .vcard {
      margin-bottom: 10px; }
    .blog-post .post-container .entry-summary {
      text-align: justify; }
  .blog-post .video-container {
    width: 45%;
    height: auto; }
  .blog-post .video-meta {
    width: 55%;
    height: 100%;
    padding: 40px; }
    .blog-post .video-meta .video-title {
      font-size: 22px;
      font-weight: bold;
      margin-bottom: 10px; }
    .blog-post .video-meta .video-description {
      text-align: justify; }

@media (max-width: 600px) {
  .blog-post {
    display: flex;
    flex-flow: row wrap;
    height: auto;
    position: relative; }
    .blog-post .post-thumbnail {
      max-width: none;
      width: 100%;
      height: auto;
      margin: 0;
      max-height: none !important; }
      .blog-post .post-thumbnail img {
        height: 100%;
        object-fit: cover; }
    .blog-post .post-container {
      width: 100%;
      height: 100%;
      padding: 40px;
      margin-bottom: 30px; }
      .blog-post .post-container .entry-title {
        font-size: 22px;
        font-weight: bold; }
      .blog-post .post-container .vcard {
        margin-bottom: 10px; }
      .blog-post .post-container .entry-summary {
        text-align: justify; }
    .blog-post .video-container {
      width: 100%;
      height: auto; }
    .blog-post .video-meta {
      width: 100%;
      height: 100%;
      padding: 40px;
      margin-bottom: 30px; }
      .blog-post .video-meta .video-title {
        font-size: 22px;
        font-weight: bold;
        margin-bottom: 10px; }
      .blog-post .video-meta .video-description {
        text-align: justify; } }

/*--------------------------------------------------------------
# Archive Issue Thumbnail
--------------------------------------------------------------*/
.post-thumbnail {
  max-height: 300px !important; }

.read-more-block {
  margin-left: 1em; }

/*--------------------------------------------------------------
# Post Text
--------------------------------------------------------------*/
.entry-summary {
  text-align: justify; }

/*--------------------------------------------------------------
# Taxonomy Author Search Heading
--------------------------------------------------------------*/
.author-heading {
  padding-left: 60px;
  padding-top: 40px;
  color: #ae1023; }

.article-chapo {
  border-top: 2px solid #ae1023;
  border-bottom: 2px solid #ae1023;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-bottom: 20px;
  font-size: 18px; }

.et_pb_extra_module:last-child {
  flex-grow: unset; }

sup {
  vertical-align: super; }

.ms-sbar {
  display: none; }

.et-accent-color {
  color: #ae1023 !important; }

.post-wrap {
  width: 100%; }
